//-----------檔案-----------
function main_MqttCertificateUpload_change(that, Event)
{
	var Class = new MqttCertificate();
	Class.UploadCertificateFile(that, Event);
	Class = null;
}

function main_MqttUploadPrivateKey_change(that, Event)
{
	var Class = new MqttCertificate();
	Class.UploadPrivateKey(that, Event);
	Class = null;
}